Jump to content


Photo

Error: Subscript out of range


  • Please log in to reply
1 reply to this topic

#1 tclulow

tclulow

    Member

  • Members
  • PipPip
  • 37 posts
  • Gender:Male
  • Location:Cambridge

Posted 09 May 2006 - 03:59 PM

Downloaded version 0.1.52

Tried to open a function using "CSV load" and got a warning that my "server" version was 0.29 and this client requires 0.30.

Acknowledged that and got:

Error: Subscript out of range

Procedure: Procedures.DecodeFLDSPEC("S",0)

Line: 100

Version: 0.1.52 Beta


Acknowledged that and app closed.


Tony.

#2 Rob Donovan

Rob Donovan

    rob@proivrc.com

  • Admin
  • 1,640 posts
  • Gender:Male
  • Location:Spain

Posted 09 May 2006 - 05:36 PM

Hi,

Ah... I forgot to upgrade the CSV example files in the last release I created.

I have emailed you the new CSV files, and the next release, tomorrow I hope, will have the new files in.

Thanks,

Rob.




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users